[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
CarPaintVersionAware = 4
DisableDev = 1

[Material_CarPaint_Chameleon]
BrightnessAdjustment = 0.2
SunMultiplier = 1
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.1
ChameleonColorA = #2f2f2f, 0.5 ; first alternative color and opacity
ChameleonColorB = #949494, 0.4   ; second alternative color and opacity
ChameleonExponent = 1         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.5
ColoredSpecular = 1
AmbientSpecular = 1.5
AmbientSpecularEXP = 1
SpecularMult = 1
SpecularColor = 1
SpecularBase = 0.33, 40
SpecularSun = 0.1, 2000
ApplyTilingFix = 1
PROP_1... = detailUVMultiplier , 150